# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0002_training_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='trainingsession',
            name='average_tablet_usage_time',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
